Bug 640292 - RFE: Please update nginx to latest stable version
Summary: RFE: Please update nginx to latest stable version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nginx
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jeremy Hinegardner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-05 13:37 UTC by Valent Turkovic
Modified: 2010-11-16 23:21 UTC (History)
3 users (show)

Fixed In Version: nginx-0.8.53-2.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-16 23:17:52 UTC
Type: ---


Attachments (Terms of Use)

Description Valent Turkovic 2010-10-05 13:37:37 UTC
Description of problem:
I'm interested in testing how nginx works and have noticed that Fedora currently packages pretty old package.

latest stable nginx version is 0.8.52.

Quick google search for nginx 0.7 vs 0.8 didn't display any big reason not to use stable 0.8 versus legacy 0.7 version.

If there are some reasons not to use 0.8 version please ignore this request, but if possible please provide package for latest stable nginx 0.8.xx


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jeremy Hinegardner 2010-10-05 14:36:34 UTC
Yes, I am aware that nginx has switch the stable branch to 0.8.  I'll be updating rpms next week.

thanks.

Comment 2 Felix Kaechele 2010-10-26 18:22:25 UTC
Any news on this?

Comment 3 Fedora Update System 2010-10-31 20:01:23 UTC
nginx-0.8.53-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/nginx-0.8.53-1.fc13

Comment 4 Fedora Update System 2010-10-31 21:26:38 UTC
nginx-0.8.53-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/nginx-0.8.53-2.fc13

Comment 5 Fedora Update System 2010-10-31 21:26:49 UTC
nginx-0.8.53-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/nginx-0.8.53-2.fc14

Comment 6 Fedora Update System 2010-11-01 20:48:43 UTC
nginx-0.8.53-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nginx'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/nginx-0.8.53-2.fc13

Comment 7 Fedora Update System 2010-11-16 23:17:43 UTC
nginx-0.8.53-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-11-16 23:21:08 UTC
nginx-0.8.53-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.